/* MINIATURAS ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.mini:hover,
.mini,
.mini-imagen:hover img, 
.mini-imagen img,
.mini-fondo::after,
.mini-fondo:hover::after  {
	-webkit-transition: all ease-in-out 0.4s;
	-moz-transition: all ease-in-out 0.4s;
	-ms-transition: all ease-in-out 0.4s;
	-o-transition: all ease-in-out 0.4s;
	transition: all ease-in-out 0.4s;
}

.mini {
	background: #FFF;
	margin-bottom: 15px;
	overflow: hidden;
	background-color: #009696;
	position: relative;
	width: 100%;
  height: auto;	
}


.contenedor-grid .mini {margin:0 0 16px 0;}

.mini-imagen {
	position: relative;
	overflow: hidden;
	height: 100%;
	width: 100%;

}
.mini-imagen img {
	width: 100%;
	-o-object-fit: cover;
	object-fit: cover;	
}


.mini-tour .mini-fondo::before, .mini-video .mini-fondo::before, .mini-galeria .mini-fondo::before {	
  content: "";
  display: block;	
	z-index: 1;
	position: relative;	
	left: 50%;
	top:50%;
	transform: translate(-50%, -50%);
	width:100px;
	height: 100px;
	opacity:.5;
}

.mini-tour .mini-fondo::before {	
	background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100' fill='white' stroke='none'><path d='M41.2,38.7c-0.2-0.5-0.3-1.1-0.3-1.8c0-0.7,0.1-1.3,0.3-1.8c0.2-0.5,0.5-0.9,0.9-1.1c0.4-0.3,0.8-0.4,1.3-0.4c0.5,0,1,0.1,1.3,0.4c0.4,0.3,0.7,0.6,0.9,1.1c0.2,0.5,0.3,1.1,0.3,1.8c0,0.7-0.1,1.3-0.3,1.8c-0.2,0.5-0.5,0.9-0.9,1.1c-0.4,0.3-0.8,0.4-1.3,0.4c-0.5,0-1-0.1-1.3-0.4C41.7,39.5,41.4,39.2,41.2,38.7z M62.8,60.5c0.4,0.4,0.9,0.6,1.5,0.6c0.8,0,1.5-0.4,2.1-1.3c0.5-0.9,0.8-2.2,0.8-4.1c0-1.2-0.1-2.2-0.4-3c-0.2-0.8-0.6-1.3-1-1.7c-0.4-0.4-0.9-0.6-1.5-0.6c-0.8,0-1.5,0.4-2,1.3c-0.5,0.8-0.8,2.2-0.8,4c0,1.2,0.1,2.3,0.4,3.1C62,59.6,62.3,60.2,62.8,60.5z M46.5,60.8c0.4,0.2,0.8,0.3,1.3,0.3c0.5,0,0.9-0.1,1.3-0.3c0.4-0.2,0.7-0.5,0.9-0.9c0.2-0.4,0.3-0.8,0.3-1.3c0-0.5-0.1-0.9-0.3-1.3s-0.5-0.7-0.9-0.9c-0.4-0.2-0.8-0.3-1.3-0.3c-0.4,0-0.7,0.1-1,0.2c-0.3,0.1-0.6,0.3-0.8,0.5c-0.2,0.2-0.4,0.5-0.5,0.8c-0.1,0.3-0.2,0.6-0.2,1c0,0.5,0.1,0.9,0.3,1.3C45.9,60.3,46.2,60.6,46.5,60.8z M61.6,35.4c0-0.3-0.1-0.6-0.2-0.9c-0.1-0.2-0.3-0.4-0.6-0.6c-0.3-0.1-0.6-0.2-1-0.2H58V37h1.8c0.4,0,0.7-0.1,1-0.2c0.3-0.1,0.5-0.3,0.6-0.6C61.5,36,61.6,35.7,61.6,35.4z M76,49.6c-0.3,0.4-0.4,0.8-0.4,1.3v0.7c0,0.5,0.1,1,0.4,1.3c0.3,0.3,0.7,0.5,1.2,0.5c0.5,0,0.9-0.2,1.2-0.5c0.3-0.3,0.4-0.8,0.4-1.3V51c0-0.5-0.1-1-0.4-1.3c-0.3-0.4-0.7-0.5-1.2-0.5C76.7,49.1,76.3,49.3,76,49.6z M100,50c0,27.6-22.4,50-50,50S0,77.6,0,50C0,22.4,22.4,0,50,0S100,22.4,100,50z M13.2,43c0.2,0,0.3,0.1,0.5,0.1c0.9,0,1.8-0.7,2-1.6C19.3,25.7,33,14.5,49,14.2c0.2,0,0.4,0,0.6,0c11.7,0,22.6,6,29,15.7l-2.8-0.7c-1.1-0.3-2.2,0.4-2.5,1.5c-0.3,1.1,0.4,2.2,1.5,2.5l7.4,1.9c0.2,0,0.3,0.1,0.5,0.1c0.9,0,1.8-0.6,2-1.6l1.9-7.4c0.3-1.1-0.4-2.2-1.5-2.5c-1.1-0.3-2.2,0.4-2.5,1.5l-0.6,2.4c-7.2-10.8-19.3-17.5-32.4-17.5c-0.2,0-0.4,0-0.7,0C31,10.4,15.7,22.9,11.7,40.5C11.4,41.6,12.1,42.7,13.2,43z M79.6,48.7c-0.6-0.6-1.4-0.9-2.4-0.9c-0.7,0-1.2,0.1-1.7,0.4c-0.5,0.3-0.9,0.7-1.1,1.1c-0.3,0.5-0.4,1-0.4,1.7v0.7c0,0.9,0.3,1.7,0.9,2.3c0.6,0.6,1.4,0.9,2.4,0.9c0.7,0,1.2-0.1,1.7-0.4c0.5-0.3,0.9-0.6,1.1-1.1c0.3-0.5,0.4-1,0.4-1.6V51C80.5,50,80.2,49.3,79.6,48.7z M60.8,37.5c0.1,0,0.2-0.1,0.3-0.1c0.4-0.2,0.6-0.5,0.8-0.8c0.2-0.3,0.3-0.7,0.3-1.2c0-0.4-0.1-0.8-0.3-1.2c-0.2-0.3-0.5-0.6-0.8-0.8c-0.4-0.2-0.8-0.3-1.4-0.3h-2.5v7.6H58v-3.1h1.8c0.1,0,0.2,0,0.3,0l1.7,3.1h0.8L60.8,37.5z M56.4,55.7c0,1.9,0.3,3.6,0.9,5c0.6,1.4,1.5,2.5,2.7,3.2c1.2,0.7,2.6,1.1,4.2,1.1c1.6,0,3-0.4,4.2-1.1c1.2-0.7,2.1-1.8,2.7-3.2c0.6-1.4,1-3.1,1-5c0-1.9-0.3-3.6-0.9-5c-0.6-1.4-1.5-2.4-2.7-3.1c-1.2-0.7-2.6-1.1-4.2-1.1c-1.6,0-3,0.4-4.2,1.1c-1.2,0.7-2.1,1.7-2.7,3.1C56.7,52.1,56.4,53.7,56.4,55.7z M40.1,55.9c0,1.6,0.2,3,0.6,4.1c0.4,1.1,1,2.1,1.7,2.8c0.7,0.7,1.5,1.2,2.5,1.5c0.9,0.3,1.9,0.5,2.9,0.5c1.4,0,2.6-0.3,3.7-0.8c1.1-0.5,1.9-1.3,2.5-2.2c0.6-1,0.9-2.1,0.9-3.3c0-1.1-0.2-2.1-0.7-2.9c-0.5-0.8-1.1-1.5-1.9-2c-0.8-0.5-1.7-0.7-2.8-0.7c-0.7,0-1.3,0.1-1.9,0.3C47,53.3,46.5,53.6,46,54c-0.5,0.4-0.8,0.9-1,1.4h-0.1c0-1.4,0.3-2.6,0.7-3.5c0.5-0.9,1.2-1.3,2.2-1.3c0.5,0,1,0.1,1.4,0.4c0.4,0.2,0.6,0.6,0.8,1.1h4.8c-0.1-1-0.4-1.9-1-2.8c-0.6-0.8-1.4-1.5-2.4-2c-1-0.5-2.1-0.8-3.5-0.8c-1.2,0-2.2,0.2-3.2,0.6c-0.9,0.4-1.8,1.1-2.4,1.9c-0.7,0.8-1.2,1.8-1.6,2.9C40.3,53.1,40.1,54.4,40.1,55.9z M40.6,39c0.3,0.6,0.7,1,1.2,1.4c0.5,0.3,1.1,0.5,1.7,0.5c0.6,0,1.2-0.2,1.7-0.5c0.5-0.3,0.9-0.8,1.2-1.4c0.3-0.6,0.4-1.3,0.4-2.1c0-0.8-0.1-1.5-0.4-2.1c-0.3-0.6-0.7-1-1.2-1.4c-0.5-0.3-1.1-0.5-1.7-0.5c-0.6,0-1.2,0.2-1.7,0.5c-0.5,0.3-0.9,0.8-1.2,1.4c-0.3,0.6-0.4,1.3-0.4,2.1C40.2,37.7,40.3,38.4,40.6,39z M49.7,38.1v-5H49v5.1c0,0.5,0.1,1,0.4,1.4c0.2,0.4,0.6,0.7,1,1c0.4,0.2,0.9,0.4,1.5,0.4c0.6,0,1.1-0.1,1.5-0.4c0.4-0.2,0.8-0.6,1-1c0.2-0.4,0.4-0.9,0.4-1.4v-5.1h-0.7v5c0,0.4-0.1,0.8-0.3,1.1c-0.2,0.3-0.4,0.6-0.8,0.7c-0.3,0.2-0.7,0.3-1.2,0.3c-0.4,0-0.8-0.1-1.2-0.3c-0.3-0.2-0.6-0.4-0.8-0.7C49.8,38.9,49.7,38.5,49.7,38.1z M33.8,59c0,0.4-0.1,0.7-0.3,1c-0.2,0.3-0.5,0.5-0.8,0.7c-0.3,0.2-0.7,0.2-1.2,0.2c-0.5,0-0.9-0.1-1.2-0.2c-0.4-0.2-0.6-0.4-0.8-0.6c-0.2-0.3-0.3-0.6-0.3-0.9h-4.9c0,1.1,0.3,2.1,0.9,2.9c0.6,0.8,1.5,1.5,2.6,2c1.1,0.5,2.3,0.7,3.7,0.7c1.5,0,2.7-0.2,3.8-0.7c1.1-0.5,2-1.1,2.6-1.9c0.6-0.8,0.9-1.7,0.9-2.8c0-1.1-0.3-2-1.1-2.7c-0.7-0.7-1.8-1.2-3.2-1.3v-0.1c1.1-0.1,1.9-0.5,2.6-1.1c0.7-0.6,1-1.5,1-2.4c0-1-0.3-1.9-0.8-2.7c-0.6-0.8-1.4-1.4-2.4-1.8c-1-0.4-2.2-0.7-3.5-0.7c-1.3,0-2.5,0.2-3.6,0.7c-1,0.5-1.8,1.1-2.4,2c-0.6,0.8-0.9,1.8-0.9,2.9h4.6c0-0.4,0.1-0.7,0.3-1c0.2-0.3,0.5-0.5,0.8-0.7c0.3-0.2,0.7-0.2,1.2-0.2c0.4,0,0.8,0.1,1.1,0.2c0.3,0.2,0.6,0.4,0.7,0.6c0.2,0.3,0.3,0.6,0.3,0.9c0,0.4-0.1,0.7-0.3,1c-0.2,0.3-0.5,0.5-0.9,0.7c-0.4,0.2-0.8,0.2-1.3,0.2h-1.8v3.3h1.8c0.5,0,1,0.1,1.4,0.2c0.4,0.2,0.7,0.4,0.9,0.7C33.7,58.4,33.8,58.7,33.8,59z M35.6,33.7v7h0.7v-7h2.4v-0.6h-5.5v0.6H35.6z M88.1,60.3c0.3-1.1-0.4-2.2-1.6-2.5c-1.1-0.3-2.2,0.4-2.5,1.6c-3.6,15.7-17.2,26.9-33.3,27.2c-0.2,0-0.4,0-0.6,0c-11.7,0-22.6-6-29-15.7l2.8,0.7c1.1,0.3,2.2-0.4,2.5-1.5c0.3-1.1-0.4-2.2-1.5-2.5l-7.4-1.9c-1.1-0.3-2.2,0.4-2.5,1.5l-1.9,7.4c-0.3,1.1,0.4,2.2,1.5,2.5c0.2,0,0.3,0.1,0.5,0.1c0.9,0,1.8-0.6,2-1.6l0.6-2.4C25,84.1,37.2,90.8,50.2,90.8c0.2,0,0.4,0,0.7,0C68.8,90.5,84.1,77.9,88.1,60.3z'></path></svg>") no-repeat center center;	
}

.mini-video .mini-fondo::before {	
	background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100' fill='white' stroke='none'><path d='M100,50c0,27.6-22.4,50-50,50S0,77.6,0,50S22.4,0,50,0S100,22.4,100,50z M40.2,79.7L73.6,54c2.9-2.2,2.9-5.9,0-8.1L40.2,20.3V79.7z'></path></svg>") no-repeat center center;	
}

.mini-galeria .mini-fondo::before {	
	background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100' fill='white' stroke='none'><path d='M50,0C22.4,0,0,22.4,0,50c0,27.6,22.4,50,50,50s50-22.4,50-50C100,22.4,77.6,0,50,0z M83.6,42.5l-7.9,32.6c-0.1,0.4-0.3,0.7-0.7,0.9c-0.2,0.1-0.5,0.2-0.8,0.2c-0.1,0-0.2,0-0.4,0L30.6,65.7l-6.7,1.2c-0.1,0-0.2,0-0.3,0c-0.7,0-1.4-0.5-1.5-1.3l-5.8-33.1c-0.1-0.4,0-0.8,0.3-1.1s0.6-0.6,1-0.6l39.9-7c0.8-0.1,1.6,0.4,1.8,1.2l0.9,5.2l11.9,0.5c0.4,0,0.8,0.2,1.1,0.5c0.3,0.3,0.4,0.7,0.4,1.1l-0.2,6.2l9.2,2.2c0.4,0.1,0.7,0.3,0.9,0.7C83.7,41.7,83.7,42.1,83.6,42.5z M43.1,36.4c-0.2-1.1,0.6-2.2,1.7-2.4c0.1,0,0.2,0,0.4,0c0.4,0,0.8,0.1,1.2,0.4c0.5,0.3,0.8,0.8,0.8,1.3c0,0,0,0,0,0c0.1,0.5,0,1.1-0.3,1.5c-0.3,0.5-0.8,0.8-1.3,0.8C44.4,38.3,43.3,37.5,43.1,36.4z M61.8,57.1l-31.2,5.5c-0.1,0-0.3,0-0.4,0.1l-5.3,0.9l-1.7-9.8l10-10L45,51.2c0.5,0.3,1.2,0.3,1.7-0.1c0.2-0.1,0.4-0.2,0.5-0.3l4.9-4.6l8.7,5.1L61.8,57.1z M33.8,40.5L45.7,48l5.2-4.9c0.5-0.5,1.2-0.5,1.8-0.2l7.4,4.4L56.5,27l-36.9,6.5l2.9,16.6l9.4-9.4C32.4,40.3,33.2,40.2,33.8,40.5z M44.3,31c1.3-0.2,2.7,0.1,3.8,0.8c1.1,0.8,1.9,2,2.1,3.3c0.2,1.3-0.1,2.7-0.8,3.8c-0.8,1.1-2,1.9-3.3,2.1c-0.3,0.1-0.6,0.1-0.9,0.1c-1,0-2-0.3-2.9-0.9c-1.1-0.8-1.9-2-2.1-3.3C39.7,34.2,41.5,31.5,44.3,31z M73.2,41.5l7.2,1.7l-7.2,29.7l-27.3-6.7l24.8,1c0,0,0,0,0.1,0c0.4,0,0.8-0.1,1-0.4c0.3-0.3,0.5-0.7,0.5-1.1L73.2,41.5z M69.2,64.1l-24.4-1l19-3.3c0.4-0.1,0.8-0.3,1-0.6c0.2-0.3,0.3-0.7,0.3-1.1l-4.4-24.8l9.7,0.4l-0.2,5.5c0,0,0,0.1,0,0.1c-0.1,0.2,0,0.5,0,0.7L69.2,64.1z'></path></svg>") no-repeat center center;	
}

.mini-fondo {	
	animation: mini;
	animation-duration: 1s;
	animation-delay: .3s;
	animation-fill-mode: backwards;	
	position: absolute;
  z-index: 2; 		
	left: 0;
	bottom:0;
  background: linear-gradient(200deg, rgba(0,150,150,.0)30%,  rgba(0,150,150,1) 90%);  	
	width:100%;
	height: 100%;
}


.mini-tour .mini-fondo, .mini-video .mini-fondo, .mini-galeria .mini-fondo {	
	animation: mini;
	animation-duration: 1s;
	animation-delay: .3s;
	animation-fill-mode: backwards;	
	position: absolute;
  z-index: 2; 		
	left: 0;
	bottom:0;
  background: linear-gradient(200deg, rgba(0,150,150,.5)30%, rgba(0,150,150,.8)50%, rgba(0,150,150,1)80%, rgba(0,150,150,1) 90%);  	
	width:100%;
	height: 100%;
}


.mini-fondo::after {	
  content: "";
  display: block;
  position: absolute;
  z-index: 0;    
  top: 0;
  left: 0;
  width: 100%; 
  height: 100%; 
  background: linear-gradient(200deg, rgba(0,80,82,.0)30%,  rgba(0,80,82,1) 90%);  
  opacity:0;  
}

.mini-fondo:hover::after {	
  opacity:1;  
}

.mini-fondo a h2 {
	position:relative;
	z-index:1;
	padding: 450px 20px 20px 20px;
	margin: 0;
}

.mini-fondo .categorias ul {
	position:relative;
	z-index:2;	
	padding-left: 20px;		
	margin-top: -20px;
}


.mini-fondo .categorias ul li a {
	padding-bottom: 20px;		
	display: inline-block;
}

}

article.mini:nth-of-type(1) .mini-fondo {
	animation-delay: .3s;
}

article.mini:nth-of-type(2) .mini-fondo {
	animation-delay: .6s;
}

article.mini:nth-of-type(3) .mini-fondo {
	animation-delay: .9s;
}

article.mini:nth-of-type(4) .mini-fondo {
	animation-delay: 1.2s;
}

article.mini:nth-of-type(5) .mini-fondo {
	animation-delay: 1.5s;
}

article.mini:nth-of-type(6) .mini-fondo {
	animation-delay: 1.8s;
}

article.mini:nth-of-type(7) .mini-fondo {
	animation-delay: 2.1s;
}

article.mini:nth-of-type(8) .mini-fondo {
	animation-delay: 2.4s;
}

article.mini:nth-of-type(9) .mini-fondo {
	animation-delay: 2.7s;
}

.mini-contenido {	
	position: absolute;
	bottom:0;
	width:100%;
}

.mini-contenido .etiquetas, 
.mini-contenido .etiquetas a,  
.mini-contenido .categorias li a {
	color: rgba(255,255,255,.7);
	font-size: 70%;
}


.mini-contenido .etiquetas a:hover,  
.mini-contenido .categorias li a:hover {
	color: rgba(255,255,255,.99);
}


.archivo-trabajos .mini-contenido .categorias li::after {
	color: rgba(255,255,255,.3);
}

@keyframes mini {
  0% {bottom:-100%;}     
  100% {bottom:0;}
}

@-webkit-keyframes mini {
  0% {bottom:-100%;}     
  100% {bottom:0;}
}

@-moz-keyframes mini {
  0% {bottom:-100%;}     
  100% {bottom:0;}
}



/* MINIATURAS BLOG----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.mini-blog:hover,
.mini-blog,
.mini-imagen-blog:hover img, 
.mini-imagen-blog img {
	-webkit-transition: all ease-in-out 0.4s;
	-moz-transition: all ease-in-out 0.4s;
	-ms-transition: all ease-in-out 0.4s;
	-o-transition: all ease-in-out 0.4s;
	transition: all ease-in-out 0.4s;
}

.mini-blog {
	box-shadow: 0px 15px 45px -9px rgba(0,0,0,.2);	
	background: #005052;
	margin-bottom: 20px	
}

.mini-blog:hover {
	box-shadow: none;	
}

.mini-imagen-blog {
	position: relative;
	overflow: hidden;
	background: #009696;

}
.mini-imagen-blog img {
	max-height: 400px;
	width: 100%;
	-o-object-fit: cover;
	object-fit: cover;	
}

.mini-imagen-blog:hover img {
	transform: scale(1.1);
	opacity: .2;
}

.mini-contenido-blog {	
	padding:  40px;
}

.mini-contenido-blog a h2,
.mini-contenido-blog p {	
	color: #FFF;
}

.mini-contenido-blog a h2:hover {	
	color: #009696;
}

.mini-resumen-blog {	
	padding-top: 20px;
	padding-bottom: 20px;	
}

.mini-boton {	
	font-size: 80%;
	font-weight: 800;	
}

.mini-boton:hover {	
	color: #00c8c8;	
}
/* MINIATURAS ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------
ESCRITORIO ------------------------------------------------------------------------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
@media only screen and (min-width: 782px) {

	.contenedor-grid .mini {margin:0;}	
	.mini-contenido .etiquetas, 
	.mini-contenido .etiquetas a,  
	.mini-contenido .categorias li a {
		font-size: 50%;
	}		
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
ESCRITORIO GRANDE  ------------------------------------------------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
@media only screen and (min-width: 1080px) {
				
			
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
ESCRITORIO EXTRAGRANDE  ------------------------------------------------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
@media only screen and (min-width: 1200px) {
				
	.mini-contenido .etiquetas, 
	.mini-contenido .etiquetas a,  
	.mini-contenido .categorias li a {
		font-size: 60%;
	}				
}